@media only screen and (max-width: 1600px)  {

}
@media only screen and (max-width: 1500px){

}
@media only screen and (max-width: 1190px)  {


}
@media(min-width: 1200px){
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1640px;
    }
}
@media (max-width: 1199px) and (min-width: 992px){
    .login_form{
        width: 100%;
    }
}
@media only screen and (max-width: 1024px){
    .content-wrapper{
        width: 100%;
        margin-left: 0;
    }
    body.rtl .content-wrapper{
        margin-right: 0;
    }
    .main-sidebar{
        left: -300px;
        transition: left 0.3s ease-in-out;
    }
    .sidebar-open .main-sidebar{
        left: 0 !important;
    }
    body.rtl .main-sidebar{
        left: auto;
        right: -300px;
        transition: right 0.3s ease-in-out;
    }
    body.rtl.sidebar-open .main-sidebar{
        left: auto;
        right: 0;
    }
    .toggale-btn{
        display: inline-block;
    }
    .what_box {
        padding: 20px;
    }
    .banner_sec h2, .big_title {
        font-size: 40px;
    }
    .sec_padding {
        padding: 70px 0;
    }
    .what_info h3 {
        font-size: 20px;
    }
    .login_wrapper.start_test_page .card {
        width: auto;
    }
}
@media only screen and (max-width: 991px){
    .main-header-logo{
        width: auto;
        border-right: 0px;
        padding: 20px
    }
    .main-header-body-col-1 form{
        display: none;
    }
    /*-- login page start-- */
    .login_sec{
        height: auto;
    }
    .login_main{
        padding: 50px;
        background-position: bottom left;
    }
    .login_img{
        margin-bottom: 50px;
    }
    /* --login page end--- */
    .footer_menu{
        display: block;
    }
    .footer_menu li{
        border: none;
    }
}

@media only screen and (max-width: 767px){
    /* --login page start---- */
    .login_form, .login_form.configure_form{
        width: 100%;
        height: 100%;
    }
    form.login-form-box{
        width: 400px;
    }
    .heading {
        font-size: 24px;
    }
    .sec_padding {
        padding: 50px 0;
    }
    .banner_sec h2, .big_title {
        font-size: 30px;
    }
    /* ---login page end--- */
    /*    .met_new_sec .sec_left {
            order: 2;
        }*/
    img.home_arrow {
        transform: rotate(90deg);
    }
    .login_page .card{
        width: auto;
    }

}
@media only screen and (max-width: 576px){
    .font-14{
        font-size: 12px !important;
    }
    .font-16{
        font-size: 14px !important;
    }
    .font-18{
        font-size: 16px !important;
    }
    .font-20{
        font-size: 18px !important;
    }
    .font-22{
        font-size: 20px !important;
    }
    .font-24{
        font-size: 22px !important;
    }
    .main-header-inner{
        flex-direction: column;
    }
    .main-header-body{
        width: 100%;
    }
    .main-header-body-row{
        justify-content: center;
        width: 100%;
    }
    .main-header-logo{
        padding: 15px 15px 0px 15px;
    }
    .main-header-body{
        padding: 15px;
    }
    .content-wrapper{
        padding: 142px 15px 15px 15px;
    }
    .main-sidebar-inner{
        margin-top: 127px;
    }
    .active_price_box {
        width: 100%;
    }
    /* ---login page start---- */
    .login_main{
        padding: 50px 0;
    }
    .login_form, .login_form.configure_form{
        height: 100%;
        display: block;
    }
    .login-button {
        margin-top: 20px;
    }
    .close-btn.mb-5{
        margin-bottom: 20px !important;
    }
    p{
        font-size: 14px;
    }
    .header.mb-5 {
        margin-bottom: 20px !important;
    }
    form.login-form-box{
        width: 100%;
    }
    .what_box {
        padding: 20px;
    }
    .what_offer_inner {
        padding: 20px 0;
    }
    /* ---login page end---- */
    svg.pie {
        width: 100% !important;
    }
}
@media only screen and (max-width: 480px){
    .sec_padding {
        padding: 30px 0;
    }
    .email-form{
        flex-wrap: wrap;
    }
    .email-form input{
        margin-bottom: 10px;
    }
    header.header_section a.navbar-brand {
        width: 40%;
    }
    .card_inner{
        padding: 0;
    }
}
@media only screen and (max-width: 320px){

}

@media screen and ( max-height: 899px) {
    .login_wrapper {
        height: 100%;
    }
    /*	.login_wrapper.start_test_page {
              height: 100vh;
            }*/
}
@media screen and (max-height: 600px) {
    .login_wrapper.start_test_page {
        height: 100%;
    }
}
@media(max-width:575px){
    select#select_language + span {
        width: auto !important;
        height: 36px !important;
    }
    nav.navbar.navbar-expand-lg.custom_nav-container.justify-content-between {
        padding: 5px 0;
    }
    .rtl span.select2-dropdown.select2-dropdown--below, .rtl select#select_language + span {
        width: 60px !important;
    }
    header.header_section a.navbar-brand{
        margin-right: 0;
    }
    .select2-container .select2-selection--single .select2-selection__rendered {
        padding: 0 15px 0 5px;
    }
}